dataspeed_lm: {ubuntu: ros-kilted-dataspeed-lm}
dataspeed_can_tools: {ubuntu: ros-kilted-dataspeed-can-tools}
ds_dbw_can: {ubuntu: ros-kilted-ds-dbw-can}
ds_dbw_joystick_demo: {ubuntu: ros-kilted-ds-dbw-joystick-demo}
numato_gpio_usb: {ubuntu: ros-kilted-numato-gpio-usb}
dataspeed_can_msgs: {ubuntu: ros-kilted-dataspeed-can-msgs}
dataspeed_boot_usb: {ubuntu: ros-kilted-dataspeed-boot-usb}
ds_dbw: {ubuntu: ros-kilted-ds-dbw}
lusb: {ubuntu: ros-kilted-lusb}
dataspeed_can_msg_filters: {ubuntu: ros-kilted-dataspeed-can-msg-filters}
sainsmart_relay_usb: {ubuntu: ros-kilted-sainsmart-relay-usb}
dataspeed_can_usb: {ubuntu: ros-kilted-dataspeed-can-usb}
ds_dbw_msgs: {ubuntu: ros-kilted-ds-dbw-msgs}
dataspeed_can: {ubuntu: ros-kilted-dataspeed-can}
